Subject: Re: bug#33967: [Feature Request] Use proportional fonts in Info-mode

From: Juri Linkov <[email-masked]>
Date: Sat, 05 Jan 2019 23:51:54 +0200

> AFAIK, there's work under way to improve the HTML output so that it
> could provide the features we want from a GNU manual reader, and then
> switch the GNU Info readers to supporting that.  But this is a
> long-term goal, and cannot be reached by changes in Emacs alone.

It's easy to add HTML support to the Emacs Info reader
with the help of shr.el HTML renderer, but I guess this
should wait until the stand-alone Info reader supports HTML.